National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:ruby-lang:ruby:1.9.3:p426:*:*:*:*:*:*

Version 2.2: cpe:/a:ruby-lang:ruby:1.9.3:p426

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
ruby-lang
Product:
ruby
Version:
1.9.3
Update:
p426
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
08/19/2013
Last Modified On:
08/19/2013

Metadata

Titles:

Text Locale
ruby-lang Ruby 1.9.3-p426 en_US

References:

Type Description URL
1.9 version history ftp://ftp.ruby-lang.org/pub/ruby/1.9/

CPE Usage

View Vulnerabilities